Bug 861017 - [Install]Cannot install publican 3.1 with yum command or rpm command
[Install]Cannot install publican 3.1 with yum command or rpm command
Status: CLOSED NOTABUG
Product: Publican
Classification: Community
Component: publican (Show other bugs)
future
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 06:17 EDT by zhaiyu
Modified: 2013-01-09 05:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-27 18:56:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description zhaiyu 2012-09-27 06:17:41 EDT
Description of problem:
As summary

Version-Release number of selected component (if applicable):
3.1-0

How reproducible:


Steps to Reproduce:
1.Download the publican 3.1 repo.
2.Rpm or yum install publican 3.1 repo.
3.Chech the result.
  
Actual results:
Dependency errors.

Expected results:
Complete installing.

Additional info:
Comment 1 zhaiyu 2012-09-27 06:18:22 EDT
With the help of developer, the publican 3.1 is installed in following steps.

1. Download the source repo publican-3.1-0.el6eng.t2.src.rpm.

2. Run the command to install the dependency repos.
     $sudo yum-builddep --nogpgcheck publican-3.1-0.el6eng.t2.src.rpm

3. Install the publican 3.1 with the following command.
     $sudo yum localinstall publican-3.1-0.el6eng.t2.noarch.rpm

Then the publican 3.1 can be installed on platform RHEL 6.2.
Comment 2 Jin Zhao 2012-09-27 21:58:20 EDT
@Jeff.

Please list your reason why change to NOTABUG. And how does QE can resolved this install issue. Thanks
Comment 3 Jin Zhao 2012-09-28 12:02:52 EDT
Closed notbug.

Note You need to log in before you can comment on or make changes to this bug.